/* Lägg till egna stilar här */
#publish-box {
    background-color: #b3ebf2;
    border: 1px solid #37474f;
    padding: 5px;
  }
  

#segment-footer > .container a {
    background-color: #9575cd;
    color: #e7e1df;
}
#segment-footer > .container {
    background-color: #9575cd;
    color: #e7e1df;
}

#vgregion-se-nav {
    float: right;
}

#ig-status {
  line-height: 50px;
  float: left;
  margin-top: 16px;
  margin-left: 100px;
  color: maroon;
}

.navbar-inverse {
    background-color: #9575cd;
}
.navbar-inverse .navbar-nav > li > a:hover {
    background-color: #9575cd;
    color: #e7e1df;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    border:2px solid #000000;
}

th {
    border:2px solid #000000;
}

td {
    border:1px solid #000000;
}


html, body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
}

#page-wrapper {
  flex: 1 0 auto;
}

#segment-footer {
  flex-shrink: 0;
}